[Version]
Signature=Active Setup
[Options]
Language=0409
Shell_Integration=0
ContentSection=
ModeRelation=0
StackDialer=0
Win95=0
NTx86=0
NTalpha=0
[Downloaded Files]
SETUP.EXE=1
IE4SETUP.DIR=1
FILELIST.DAT=1
IE40CIF.CAB=1
IE4SETUP.INI=1
IECORE.CAB=1
BROWSER.CAB=1
MSHTML16.CAB=1
MAILNEWS.CAB=1
SUBSCRPT.CAB=1
CHNLS.CAB=1
STACKND.CAB=1
RA.CAB=1
JAVA.CAB=1
